body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Arial, "Times New Roman", Verdana 
}
.e{color:#333333;font-size:12px;line-height:34px;text-decoration:none;background-image:url(images/a-left1.jpg);display: block;text-indent: 10px;font-weight:bold;}
.e a:hover { color:red; font-size:12px; line-height:34px; text-indent: 10px;font-weight:bold;}
.e a:{ font-family:Verdana; color:#333333; font-size:12px; line-height:34px; text-decoration:none;background-image:url(images/a-left2.jpg);display: block;text-indent: 10px;}


.e2{color:#979598;font-size:12px;line-height:34px;text-decoration:none;display: block;text-indent: 10px;
}
.e2 a:link{ font-family:Verdana; color:#000000; font-size:12px; line-height:34px; text-decoration:none;text-indent: 10px;}
.e2 a:visited{ font-family:Verdana; color:#000000; font-size:12px; line-height:34px; text-decoration:none;text-indent: 10px;}
.e2 a:hover { color:#979598; font-size:12px; line-height:34px; text-indent: 10px;}


.eb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	color: #FF6600;
}

.tb1 {
	border: 1px solid #B3B2B8;
}

.e2{  font-family:Arial;font-size:12px; color:#476F92; line-heighh:30px;}
.e3{ font-size:11px; color:#333333; line-height:16px;}
.e4{font-size:12px;color:#FE4504;line-height:25px;border: 1px solid #C1C1C1}


.e5{ color:#333333; font-size:12px; line-height:25px; text-decoration:none;}
.e5 a:hover { color:#333333; font-size:12px; line-height:25px; text-decoration:none;}
.e5 a:active{ color:#333333; font-size:12px; line-height:25px;text-decoration:none;}
.e5 a:{ font-family:Verdana; color:#333333; font-size:12px; line-height:25px;text-decoration:none;}
.e6{ color: #D61414; font-size:12px; line-height:25px; text-decoration:none;}
.e6 a:hover { color:#D61414; font-size:12px; line-height:25px; text-decoration:none;}
.e6 a:active{ color:#D61414; font-size:12px; line-height:25px;text-decoration:none;}
.e6 a:{ font-family:Verdana; color:#D61414; font-size:12px; line-height:25px;text-decoration:none;}
/*È«Õ¾·ÖÒ³*/
.PageTurn{float:right;}
.PageTurn ul{float:right;}
.PageTurn ul li{width:19px; height:19px;border:1px solid #CCD8D8; margin:3px; float:left;list-style-type:none;text-align:center;}
.PageTurn ul li a:link {color: #999999; font-weight:bold;text-decoration: none;}
.PageTurn ul li a:visited{color: #999999;font-weight:bold;text-decoration: none;}
.PageTurn ul li a:hover {color: #999999;font-weight:bold;}
